Subject: Re: [PATCH] doc: restore: remove note on --patch w/ pathspecs

From: Junio C Hamano <[email-masked]>
Date: Thu, 01 Jun 2023 14:09:55 +0900

Adam Johnson <[email-masked]> writes:

> Hi, is there anything I can do to help with review?

One good thing you can do is to ping like you did ;-)

I have been down/sick and will be a bit busy with release work but
after that I may find time to review it myself, as it sounds like an
easy change.  But I'll comment on something I immediately spotted.

>
> On Fri, May 5, 2023 at 11:32 AM Adam Johnson via GitGitGadget
> <[email-masked]> wrote:
>>
>> From: Adam Johnson <[email-masked]>
>>
>> This note was added with the command in 46e91b663b (checkout: split part of

"command" -> "commit", I think.